body {
 min-width: 600px;
}

div#sageBanner {
 background-color:#666633;
 color:#FFFFFF;
 height:40px;
 float:left;
 line-height:1.4em;
 width:100%;
}

div#sageBanner .logoBarLeft {
 float:left;
}

div#sageBanner .logoBarRight, div#footer {
 float:right;
 text-align:right;
}

div#navBar {
 background-color:#CCCC99;
 float:left;
 width:160px;
 padding-bottom:100px;
 position:relative;
}

div#navBar ul {
 list-style:none;
 padding:10px 10px 10px 20px;
 margin:0;
}

div#mainContentArea {
 margin:10px;
 margin-left:175px;
}

div.contentBlock {
 text-align:left;
 width: 100%;
}

div.borderable {
 border-bottom: 1px solid black;
 padding-bottom: 10px;
}

div#topMenu {
 float:left;
 width:100%;
}

div#topMenu ul {
 float:left;
 list-style:none;
 padding:0;
 margin:20px 80px 20px 10px;
}

.navMenu {
  margin-bottom:1em;
 margin-left:10px;
}

.mainMenu:link, .mainMenu:visited, .mainMenu:active, .mainMenu:hover {
 color:#333300;
 text-decoration:underline;
}

#systemNews {
 background-color:#EBEBD3;
 padding: 5px 10px;
 margin-right:20px;
}

.storytitle a:link, .storyTitle a:visited {
color:#000000;
font-style:bold;   
}

.storytitle a:hover {
color:#FFFFFF;
font-style:bold;   
}
 
 

h2,h3,h4,h6,a:link,a:visited,a:active,a:hover {
 color:#666633;
 width:100%;
}

h2, h3 {
width:100%;
border-bottom: 1px dotted #000;
}

.storydetails {
 padding-left: .8em;
 font-style:italic;
 color:#666666;
 font-size:.8em;
}

.storycontent {

font-size:.9em;

}
